/* ----- Variables ----- */
:root { 
    --feu-white: #ffffff;
    --feu-white-trans: #ffffffe0;
    --feu-blue-1: #004c97;
    --feu-blue-2: #2f6daa;
    --feu-blue-3: #6694C1;
    --feu-black: #000000;
    --feu-darkgray: #454545;
    --feu-gray: #666666;
}
/* ===== Variables ===== */


.bg-feu {
	background-color: var(--feu-blue-1) !important;
}

.nav-link {
	color: var(--feu-white) !important;
}

.list-inline {
    display: none;
}